Subject: Thanks for the help! (was Re: malloc()/free() help,please)
From: [email-masked] (Joel Anderson)

26 Nov 1998 02:50:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

I got a lot of very helpful advice which led to the inevitable conclusion that 1) I've let my C skills get REALLY rusty, and 2) it sure is easy to get used to a language that makes string manipulation incredibly easy (Perl, my usual language these days).

Anyway thanks to all who helped me recognize that I'd neglected to malloc(strlen(e)+1) in order to strcpy string "e" into it.... D'oh!  (or, in Klingon jIDogh!).

       thanks.

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9564
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".